mixin consultationAdditional
  .consultation-additional
    .consultation-additional__item
      .consultation-additional__title.consultation-additional__title--disease Подробнее о заболевании:
      a(href='/').consultation-additional__link Эпендимома головного мозга
    .consultation-additional__item
      .consultation-additional__title.consultation-additional__title--treatment Подробнее о лечении:
      a(href='/').consultation-additional__link Удаление эпендимомы головного мозга
